[
    {
        "Name": "BP_Basic_Wall_Light_Shroud",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Lights/BP_Basic_Wall_Light_Shroud.BP_Basic_Wall_Light_Shroud_C",
        "Category": "World/Items/Deployables/Lights"
    }
]